#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.8.0.0
visibility:           public
id:                   ghcide-test-utils-1.8.0.0-UVwdhy2qQAC8zxsvsR3fI
key:                  ghcide-test-utils-1.8.0.0-UVwdhy2qQAC8zxsvsR3fI
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  67b0311a32bbb1d880f7eb0fac90d4bf
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.8.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.8.0.0-UVwdhy2qQAC8zxsvsR3fI
depends:
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    directory-1.3.6.2 extra-1.7.14-BjMplnCbMvt39ARSQjqIhJ
    filepath-1.4.2.2 ghcide-1.9.1.0-AYYVdEhTnDUFrRgnQDb6al
    hls-plugin-api-1.6.0.0-KTYeOxinytW3ej4CqUDJP
    lens-5.2.3-DsU5WJ3RaWRHiptdGSZV2k
    lsp-test-0.14.1.0-17knFhg69EP22MeDPzpy7Q
    lsp-types-1.6.0.0-5X7yFzr8fJU9U08hOmygEL
    tasty-hunit-0.10.1-CSSZe25FXQB51JHdnh59fv text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

